#head		{ color: maroon;
		font-size: 20pt;
                 font-weight: bolder;
                 font-family: Arial, sans-serif;
                 text-decoration: none;
                 line-height: 100%;
                 margin-bottom:1.2em}

#headx		{ color: maroon;
		font-size: 18pt;
                 font-weight: bolder;
                 font-family: Arial, sans-serif;
                 line-height:120%;
                 text-decoration: none}

#head1		{ color: black;
		font-size: 14pt;
                 font-weight: 800;
                 font-family: Arial, sans-serif;
                 text-decoration: none;
                 margin-bottom:0.8em;
                 margin-top:1.5em}

#head2		{ color: black;
		font-size: 12pt;
                 font-weight: 700;
                 font-family: Arial, sans-serif;
                 text-decoration: none;
                 margin-bottom:0.5em;
                 margin-top:0.8em}

#text            { color: #000000;
		font-size: 10pt;
                 font-weight: 350;
                 font-family: Arial, sans-serif;
                 line-height: 150%;
                 text-decoration: none;
                 margin-bottom:0.7em;
                 margin-top:0em}

#textzit         { color: #000000;
		font-size: 10pt;
                 font-weight: 350;
                 font-family: Arial, sans-serif;
                 line-height: 100%;
                 text-decoration: none;
                 margin-bottom:0.7em;
                 margin-left:25px;
                 margin-top:0em}

#fn              { color: #000000;
		font-size: 8pt;
                 line-height: 120%;
                 font-weight: 350;
                 font-family: Arial, sans-serif;
                 text-decoration: none}

#biblio		{ color: black;
		font-size: 12pt;
                 font-weight: 700;
                 font-family: Arial, sans-serif;
                 text-decoration: none;
                 margin-bottom:0.3em}

#menu           { color: maroon;
		font-size: 10pt;
                 font-weight: 350;
                 font-family: Arial, sans-serif;
                 text-decoration: none}

#menu1          { color: maroon;
		font-size: 8pt;
                 font-weight: 350;
                 font-family: Arial, sans-serif;
                 text-decoration: none}

a 		{ color: maroon;
                 text-decoration: none }

a:hover 		{ color: #FFFFFF;
		text-decoration: none;
                 background-color: maroon }

ul		{ margin-top: 0em;
		margin-bottom: 0em }

li		{ margin-top: 0em;
		margin-bottom: 0em }

#abstand          {margin-bottom: 0.7em }